﻿@charset "UTF-8";
/* CSS Document */



body { font: 14px/18px Helvetica, Arial, Verdana, sans-serif; background: #060E3A; margin: 0; padding: 0; color: #FFF; }
ul, ol, dl { padding: 0; margin: 0; }
h1, h2, h3, h4, h5, h6, p { margin-top: 0; padding-right: 15px; padding-left: 15px; }
a img { border: none; }
a:link { color:#C00; text-decoration: underline; }
a:visited { color: #C00; text-decoration: underline; }
a:hover, a:active, a:focus { text-decoration: none; color:#F00; }
.fltrt { float: right; margin-left: 8px; }
.fltlft { float: left; margin-right: 8px; }
.clearfloat { clear:both; height:0; font-size: 1px; line-height: 0px; }
.footerbuffer { margin-bottom: 20px; }
#acma-header { background-color:#FFFFFF; text-align:center; }

.skipContent {color:#000;line-height:15px;}
.skipContent a {color:#0000ee;text-decoration:none}
.skipContent a:hover, .skipContent a:focus {text-decoration:underline;}

/**  INDEX STYLES  **/
.corp_main_body {background-color:#fff;font-size:12px;}
.header .right_div .social p {margin-left:0;padding-right:0;}
#outer-container { margin:0; padding:0; background-image:url(../images/bgnd-starry-starry-night.png); background-position:center top; background-repeat:no-repeat; width:100%; clear:both;
z-index: 5;  }
#container { width: 970px; margin: 0 auto; background-image: url(../images/bgnd-blue-starburst.png); background-repeat: no-repeat; background-position: center -115px; }

#astro_bg_content {
	width:100%;
	float:left;
	margin-bottom: 5px;
	background:url(/images/astro-menu-banner.png) no-repeat center top;
}
/**#outer-container { margin:0; padding:0; background-image:url(../images/bgnd-starry-starry-night.jpg); background-position:center top; background-repeat:no-repeat; width:100%; clear:both;
z-index: 5;  }
#container { width: 970px; margin: 0 auto; background-image: url(../images/bgnd-blue-starburst.png); background-repeat: no-repeat; background-position: center 31px; }
**/
#content { padding: 10px 0; }

#title { margin-top:31px; height:199px; }
#logo { width:440px; height:199px; float:left; }
#introTitle{ width:519px; height:199px; float:left;  }
    
#introTitle h1 { font: 38px/48px pcreg, Helvetica, Arial, Verdana, sans-serif; margin-top: 90px; color:#000;   }
#vidCont {height:440px; }     
#video-content{ width:525px; margin-left: 46px; float:left; text-align:justify; color:#000; font-size:.9em; }
#video-content a { color:#A00; }
.linkBorder:hover, .linkBorder:focus { display:inline-block; border: 1px solid #000000; }
#video-content #mediaplayer { margin-top:17px; background-color:#000000; } 
#description{  width:389px; font: 20px/24px edb, Helvetica, Arial, Verdana, sans-serif; color:#000; float:left;  }
#description p { margin:0 0 10px 0;  }	
#buttons { width:389px; height:110px; margin-top:10px; }
#buttons a img { border: 2px solid transparent; }
#buttons a:hover img, #buttons a:focus img {border: 2px solid #000000;}

#moreInfo-title{}
#moreInfo-title img{ float:left; }
#moreInfo { width:893px; margin: 0 auto; min-height:230px; margin-top:0px; }
.moreInfo-Cont { width:267px; float:left;}
.moreInfo-Cont img { margin-bottom:8px; }
.moreInfo-Cont a img {border: 2px solid transparent;}
.moreInfo-Cont a:hover img, .moreInfo-Cont a:focus img {border: 2px solid #000000;}
.moreInfo-Cont p { text-align:center; color:#000; }
.moreInfo-spacer{ margin: 0 8px; width:30px; float:left; }
#moreInfo h1 { font: 30px/30px edb, Helvetica, Arial, Verdana, sans-serif; color:#000; text-align:center; margin:0; }

#downloads { margin:15px auto 35px auto;  width:660px; height: auto; }
#downloads h1{font: 30px/30px edb, Helvetica, Arial, Verdana, sans-serif; color:#000; text-align:center; margin:0; }
#download-title img{ float:left; }
#downloads img { float:left; }
#downloads a img {border: 2px solid transparent; } 
#download-desktop { background: url(/astro-circus/images/downloads-desktop-bg.png); width: 220px; height: 224px; float: left; padding: 0; margin: 20px 0; position: relative;}
#download-desktop a img {border: 2px solid transparent; }
#download-desktop a:hover img, #download-desktop a:focus img {border: 2px solid #000000; }
#desktop-mac {width: 57px; height: 67px; padding: 0; margin: 0; position: absolute; top: 55px; left: 40px;}
#desktop-windows { width: 63px; height:60px ; padding: 0; margin: 0; position: absolute; top: 62px; left: 114px;}
#download-ios {background: url(/astro-circus/images/downloads-ios-bg.png); width: 220px; height: 224px; float: left;  padding: 0; margin: 20px 0;position: relative;}
#download-ios a img {border: 2px solid transparent; }
#download-ios a:hover img, #download-ios a:focus img {border: 2px solid #000000; }
#ios-ipad {width: 35px; height: 21px; padding: 0; margin: 0; position: absolute; top: 131px; left: 56px;}
#ios-iphone {width: 53px; height:21px ; padding: 0; margin: 0; position: absolute; top: 132px; left: 109px;}
#download-android { background: url(/astro-circus/images/downloads-android-bg.png); width: 220px; height: 224px; float: left; padding: 0; margin: 20px 0; position: relative;}
#download-android a img {border: 2px solid transparent; }
#download-android a:focus img , #download-android a:hover  img {border: 2px solid #000000; }
#android-tablet {width:49px ; height:20px ; padding: 0; margin: 0; position: absolute; top: 131px; left: 53px;}
#android-phone {width: 49px; height:21px ; padding: 0; margin: 0; position: absolute; top: 131px; left: 117px;}
    
/**  POPUP  **/    
#modal { 
visibility:hidden; 
height:672px; 
/*top:100px;*/
top:25%;
/*top:50% !important; 
left:50% !important; */
margin: 0 auto;
/*margin-top:-467px !important; 
margin-left:-336px !important; */
/*position:relative !important;*/
position:absolute;
left:50%;
margin:0 auto 0 -440px;
z-index:101; 
background-image: url(../images/pop-bgnd.png); background-repeat: no-repeat; background-position: center top; }
#modal-content{ 
    width:880px;
    margin:0px auto;
    
}
#modal-content h1 {font: 38px/48px pcreg, Helvetica, Arial, Verdana, sans-serif; margin-top: 90px; color:#000;}
#modal-content p {font: 30px/30px edb, Helvetica, Arial, Verdana, sans-serif; color:#000; text-align:center; margin:0;}

#modal-content .closeit{ text-align:right; padding-top:30px; position:relative;}
#modal-content .intro{ text-align:center; margin-top:80px; }
#modal-content .form{ text-align:center; margin-top:9px; }
#modal-content .formFeild{ width:327px; margin: 0 auto 22px auto;}
#modal-content input[type=text] { width:327px; height:60px; background-image: url(../images/pop-feild-back.png); background-repeat: no-repeat; background-position: left top; text-indent: 20px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none;background-color:transparent; font-size:16px; font-family:edb, Arial, Helvetica, sans-serif; }
#modal-content label.error {
 	color:red;
}

.reveal-modal-bg { 
	position: fixed; 
	height: 100%;
	width: 100%;
	background: #000;
	background: rgba(0,0,0,.6);
	 filter:alpha(opacity=60);
	opacity: .6;
	-moz-opacity:.6;
	z-index: 100;
	display: none;
	top: 0;
	left: 0; 
}

/**  GAME PAGE STYLES **/
body.game {background-color:#A5D5F4 !important; }
#container-game { background-image:url(../images/bgnd-blue-starburst-game.png); background-position:center top; background-repeat:no-repeat; width:100%; }
#contentGame { width:1024px; height:768px; margin:0 auto; }
#homeLogo { width:1024px; margin:50px auto ; text-align:center;  }



@font-face {
    font-family: 'edb';
    src: url('fn/erasdust-webfont.eot');
    src: url('fn/erasdust-webfont.eot?#iefix') format('embedded-opentype'),
         url('fn/erasdust-webfont.woff') format('woff'),
         url('fn/erasdust-webfont.ttf') format('truetype'),
         url('fn/erasdust-webfont.svg#EraserDustRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pcreg';
    src: url('fn/mtf_peach_cobbler-webfont.eot');
    src: url('fn/mtf_peach_cobbler-webfont.eot?#iefix') format('embedded-opentype'),
         url('fn/mtf_peach_cobbler-webfont.woff') format('woff'),
         url('fn/mtf_peach_cobbler-webfont.ttf') format('truetype'),
         url('fn/mtf_peach_cobbler-webfont.svg#MTFPeachCobblerRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}